Docs
Emails · Receiving

Retrieve Received Email

Get a received email with its HTML, text, headers and attachment list.

GET/emails/receiving/{email_id}

Path Parameters

email_idstringrequired
ID of the received email.
const res = await fetch('https://post-waves.com/emails/receiving/{email_id}', {
  method: 'GET',
  headers: {
    Authorization: 'Bearer pw_xxxxxxxxx',
    'Content-Type': 'application/json',
  },
});
const data = await res.json();
Try itGET/emails/receiving/%7Bemail_id%7D

No key yet? Create one in the dashboard.